@font-face {font-family: "nodejs-zbj-sign-web";
  src: url('//as.zbjimg.com/static/iconfont/nodejs-zbj-sign-web/0.0.18/iconfont.eot');
  src: url('//as.zbjimg.com/static/iconfont/nodejs-zbj-sign-web/0.0.18/iconfont.eot') format('embedded-opentype'),
  url('//as.zbjimg.com/static/iconfont/nodejs-zbj-sign-web/0.0.18/iconfont.woff') format('woff'),
  url('//as.zbjimg.com/static/iconfont/nodejs-zbj-sign-web/0.0.18/iconfont.ttf') format('truetype'),
  url('//as.zbjimg.com/static/iconfont/nodejs-zbj-sign-web/0.0.18/iconfont.svg') format('svg');
}
[class^="icon-sign-"], [class*="icon-sign-"]{
  font-family: "nodejs-zbj-sign-web" !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  line-height: 1;
}

 .icon-sign-shijian:before{
  content: "\e005";
 }
 .icon-sign-arrow-left:before{
  content: "\e008";
 }
 .icon-sign-arrow-right:before{
  content: "\e00a";
 }
 .icon-sign-user:before{
  content: "\e013";
 }
 .icon-sign-close:before{
  content: "\e015";
 }
 .icon-sign-close-circle:before{
  content: "\e030";
 }
 .icon-sign-question:before{
  content: "\e032";
 }
 .icon-sign-sure:before{
  content: "\e033";
 }
 .icon-sign-del:before{
  content: "\e045";
 }
 .icon-sign-fangdajing:before{
  content: "\e07d";
 }
 .icon-sign-shenhetongguo:before{
  content: "\e080";
 }
 .icon-sign-zhongxindingjia:before{
  content: "\e099";
 }
 .icon-sign-more:before{
  content: "\e0b2";
 }
 .icon-sign-chakan:before{
  content: "\e0b8";
 }
 .icon-sign-column-delete:before{
  content: "\e0d0";
 }
 .icon-sign-yonghu:before{
  content: "\e0d8";
 }
 .icon-sign-search:before{
  content: "\e0de";
 }
 .icon-sign-biaoqian-:before{
  content: "\e157";
 }
 .icon-sign-shangpian-:before{
  content: "\e158";
 }
 .icon-sign-xiapian-:before{
  content: "\e15c";
 }
 .icon-sign-View:before{
  content: "\e16a";
 }
 .icon-sign-xiangyou:before{
  content: "\e17a";
 }
 .icon-sign-chakan1:before{
  content: "\e183";
 }
 .icon-sign-mima:before{
  content: "\e1e8";
 }
 .icon-sign-home00:before{
  content: "\e277";
 }
 .icon-sign-question-lhyg:before{
  content: "\e281";
 }
 .icon-sign-tag-L:before{
  content: "\e28f";
 }
 .icon-sign-tag-R:before{
  content: "\e290";
 }
 .icon-sign-icon_gegenhzongxin1:before{
  content: "\e296";
 }
 .icon-sign-icon_gerenzhognxin:before{
  content: "\e29d";
 }

